body {
	margin: 0;
	background-color: #FFFFFF;
}

/* top + 19  left + 110 */
.si {position: absolute; top: 0px; left: 0px; width: 1000px; height: 700px;}
.pbc {position: absolute; top: 221px; left: 75px;}
.prn {position: absolute; top: 247px; left: 62px;}
.pa {position: absolute; top: 50px; left: 670px; width: 152px; height: 122px;}
.pa1 {position: absolute; top: 470px; left: 60px; width: 89px; height: 120px;}
.pa2 {position: absolute; top: 470px; left: 800px; width: 115px; height: 86px;}
.pn_s24{position: absolute; top: 532px; left: 784px; width: 106px; height: 118px;}
.pn_s25{position: absolute; top: 435px; left: 5px; width: 106px; height: 118px;}
.cad_17{position: absolute; top: 502px; left: 80px; width: 128px; height: 128px;}
.cad_19{position: absolute; top: 540px; left: 0px; width: 96px; height: 85px;}
.pn_tr {position: absolute; top: 525px; left: 20px; width: 208px; height: 100px;}
.pn_m {position: absolute; top: 60px; left: 810px; width: 72px; height: 105px;}
/* 
.cad_14{position: absolute; top: 600px; left: 95px; width: 42px; height: 50px;}
*/
.dp_boucan{position: absolute; top: 235px; left: 162px; width: 33px; height: 24px;}
.dp_noires{position: absolute; top: 266px; left: 149px; width: 33px; height: 24px;}
.dp_hermitagecentre{position: absolute; top: 292px; left: 148px; width: 33px; height: 24px;}
.dp_passe{position: absolute; top: 313px; left: 153px; width: 33px; height: 24px;}
.dp_saline{position: absolute; top: 333px; left: 172px; width: 33px; height: 24px;}
.dp_stleucentre{position: absolute; top: 385px; left: 220px; width: 33px; height: 24px;}
.dp_stleucitern{position: absolute; top: 410px; left: 220px; width: 33px; height: 24px;}

.bul_cam {
position:absolute;
visibility:hidden;
background:#E1E1E1;
padding: 4px;
text-align:left;
border: 1px solid black;
font-family: Comic Sans MS;
font-weight: normal;
}
.bul_wg {
position:absolute;
visibility:hidden;
background:#FFFFFF;
padding:0px;
border:0px solid white;
}
.bul_iuv {
position:absolute;
visibility:hidden;
background:#FFFFFF;
padding:0px;
border:0px solid white;
}
.bul_sm {
position:absolute;
visibility:hidden;
background:#FFFFFF;
padding:0px;
border:0px solid white;
}
.csm2 {
font-family: Comic Sans MS;
font-size: 12px;
font-weight: normal;
color: #000000;
}
.csm2bleu {
font-family: Comic Sans MS;
font-size: 12px;
font-weight: normal;
color: #0000FF;
}
.csm3bleu {
font-family: Comic Sans MS;
font-size: 14px;
font-weight: normal;
color: #0000FF;
}
.csm1 {
font-family: Comic Sans MS;
font-size: 9px;
font-weight: normal;
color: #000000;
}